.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

body {
  background: #ffffff;
}

.banner {
  margin-top: 90px;
  width: 100%;
  height: 460px;
  position: relative;
  overflow: hidden;
}

.banner .banner_img {
  width: 100%;
  height: 100%;
}

.banner .content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
}

.banner .content .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.banner .content .container .content_l {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.banner .content .container .content_l .content_title {
  color: #FFF;
  font-size: 36px;
  font-weight: 700;
}

.banner .content .container .content_l .content_desc {
  margin-top: 15px;
  color: #FFF;
  font-size: 20px;
  font-weight: 400;
}

.banner .content .container .content_l a {
  margin-top: 35px;
  width: 114px;
  height: 42px;
  border-radius: 4px;
  background: #FFF;
  color: #0178F0;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
}

.banner .content .container .content_r {
  margin-right: 127px;
  width: 364px;
  height: auto;
  border-radius: 4px;
  background: #FFF;
  padding: 25px 30px;
}

.banner .content .container .content_r .content_r_title {
  margin-left: 7px;
  text-align: left;
  color: #222;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .submit {
  border: none;
  cursor: pointer;
  width: 100%;
  height: 40px;
  border-radius: 4px;
  background: #003E95;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
}

.banner .content .container .content_r .layui-form {
  margin-top: 25px;
}

.banner .content .container .content_r .layui-form-pane .layui-input-block {
  margin-left: 10px;
}

.banner .content .container .content_r .layui-input-wrap {
  width: 100%;
}

.banner .content .container .content_r .layui-input-wrap1 {
  width: 70%;
}

.banner .content .container .content_r .layui-input-wrap1 input {
  margin-left: 17px;
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-input-wrap1 input::placeholder {
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-form-item {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #EDEDED;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 18px;
}

.banner .content .container .content_r .layui-form-item span {
  color: #E6E6E6;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-form-item input {
  border: none;
  outline: none;
}

.banner .content .container .content_r .layui-form-item .layui-input {
  width: 90%;
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-form-item .layui-input::placeholder {
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-form-item .layui-input:focus {
  border: none !important;
  box-shadow: none;
}

.banner .content .container .content_r .layui-form-item .code_btn {
  width: 75px;
  cursor: pointer;
  text-align: center;
  margin-left: 7px;
  background: transparent;
  border: none;
  color: #003E95;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .content .container .content_r .layui-form-label {
  border: none;
  background-color: #ffffff;
  width: auto;
  padding: 8px 8px 8px 18px;
  height: auto;
  line-height: normal;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content {
  width: 100%;
  height: auto;
  padding: 120px 0 570px;
}

.package_content .content {
  width: 100%;
  height: auto;
}

.package_content .content .content_title {
  color: #003E95;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
}

.package_content .content .content_desc {
  margin-top: 20px;
  color: #333;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content > a {
  display: inline-block;
  margin-top: 30px;
  width: 114px;
  height: 42px;
  border-radius: 4px;
  border: 1px solid #003E95;
  background: #FFF;
  color: #003E95;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
}

.package_content .content > a:hover {
  background: #003E95;
  color: #FFF;
}

.package_content .content .box {
  width: 100%;
  height: auto;
  margin-top: 123px;
  display: flex;
  flex-direction: row;
}

.package_content .content .box .box_l {
  width: 198px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.package_content .content .box .box_l .box_title {
  text-align: left;
  width: 100%;
  height: 220px;
  padding-top: 130px;
  color: #222;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content .box .box_l .box_border_bottom {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 54px;
  width: 100%;
  height: 54px;
  border-bottom: 1px solid #ddd;
}

.package_content .content .box .box_l .box_border_bottom_top {
  margin-top: 20px;
}

.package_content .content .box .box_l .box_border_bottom_bot {
  border-bottom: none;
}

.package_content .content .box .box_r {
  width: 1186px;
  display: flex;
  flex-direction: row;
}

.package_content .content .box .box_r .box_r_flex {
  width: 20%;
  padding: 30px 0 14px;
}

.package_content .content .box .box_r .box_r_flex:hover {
  border-radius: 8px;
  background: #003E95;
  padding: 16px 0 14px;
}

.package_content .content .box .box_r .box_r_flex:hover .top {
  height: 205px;
}

.package_content .content .box .box_r .box_r_flex:hover .top .price_type {
  color: #ffffff;
  font-size: 22px;
}

.package_content .content .box .box_r .box_r_flex:hover .top .price_box {
  margin-top: 22px;
  color: #fff;
}

.package_content .content .box .box_r .box_r_flex:hover .top .price_box span {
  color: #fff;
}

.package_content .content .box .box_r .box_r_flex:hover .top .price_date {
  color: #fff;
}

.package_content .content .box .box_r .box_r_flex:hover .top .price_desc {
  color: #fff;
}

.package_content .content .box .box_r .box_r_flex:hover .center {
  margin-top: 20px;
}

.package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom {
  border-bottom: 1px solid #003E95;
}

.package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom img:first-child {
  display: none;
}

.package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom img:last-child {
  display: block;
}

.package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom span {
  color: #fff;
}

.package_content .content .box .box_r .box_r_flex:hover .bot a {
  color: #fff;
  border: 1px solid #FFF;
}

.package_content .content .box .box_r .box_r_flex .top {
  width: 100%;
  height: 190px;
}

.package_content .content .box .box_r .box_r_flex .top .price_type {
  color: #222;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content .box .box_r .box_r_flex .top .price_box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 12px;
}

.package_content .content .box .box_r .box_r_flex .top .price_box span {
  color: #222;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content .box .box_r .box_r_flex .top .price_box span span {
  font-size: 16px;
}

.package_content .content .box .box_r .box_r_flex .top .price_date {
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content .box .box_r .box_r_flex .top .price_desc {
  width: 100%;
  margin-top: 13px;
  color: #222;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.package_content .content .box .box_r .box_r_flex .top .price_desc span {
  display: inline-block;
  width: 126px;
}

.package_content .content .box .box_r .box_r_flex .center {
  margin-top: 20px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom {
  width: 100%;
  height: 54px;
  border-bottom: 1px solid #ddd;
  line-height: 54px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom:last-child {
  border-bottom: none;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom img {
  width: 18px;
  height: 23px;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom img:first-child {
  display: block;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom img:last-child {
  display: none;
}

.package_content .content .box .box_r .box_r_flex .center .box_border_bottom span {
  color: #003E95;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.package_content .content .box .box_r .box_r_flex .bot {
  margin-top: 30px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.package_content .content .box .box_r .box_r_flex .bot a {
  width: 160px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #333;
  color: #222;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
}

@media screen and (max-width: 1600px) {
  .banner {
    margin-top: 5.0625vw;
    width: 100%;
    height: 25.875vw;
    position: relative;
    overflow: hidden;
  }
  .banner .banner_img {
    width: 100%;
    height: 100%;
  }
  .banner .content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
  }
  .banner .content .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .banner .content .container .content_l {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .banner .content .container .content_l .content_title {
    color: #FFF;
    font-size: 2.025vw;
    font-weight: 700;
  }
  .banner .content .container .content_l .content_desc {
    margin-top: 0.84375vw;
    color: #FFF;
    font-size: 1.125vw;
    font-weight: 400;
  }
  .banner .content .container .content_l a {
    margin-top: 1.96875vw;
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    background: #FFF;
    color: #0178F0;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  .banner .content .container .content_r {
    margin-right: 7.14375vw;
    width: 20.475vw;
    height: auto;
    border-radius: 0.225vw;
    background: #FFF;
    padding: 1.40625vw 1.6875vw;
  }
  .banner .content .container .content_r .content_r_title {
    margin-left: 0.39375vw;
    text-align: left;
    color: #222;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .submit {
    border: none;
    cursor: pointer;
    width: 100%;
    height: 2.25vw;
    border-radius: 0.225vw;
    background: #003E95;
    color: #FFF;
    text-align: center;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.25vw;
  }
  .banner .content .container .content_r .layui-form {
    margin-top: 1.40625vw;
  }
  .banner .content .container .content_r .layui-form-pane .layui-input-block {
    margin-left: 0.5625vw;
  }
  .banner .content .container .content_r .layui-input-wrap {
    width: 100%;
  }
  .banner .content .container .content_r .layui-input-wrap1 {
    width: 70%;
  }
  .banner .content .container .content_r .layui-input-wrap1 input {
    margin-left: 0.95625vw;
    color: #222;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-input-wrap1 input::placeholder {
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item {
    width: 100%;
    border-radius: 0.225vw;
    border: 0.05625vw solid #EDEDED;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 1.0125vw;
  }
  .banner .content .container .content_r .layui-form-item span {
    color: #E6E6E6;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item input {
    border: none;
    outline: none;
  }
  .banner .content .container .content_r .layui-form-item .layui-input {
    width: 90%;
    color: #222;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item .layui-input::placeholder {
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item .layui-input:focus {
    border: none !important;
    box-shadow: none;
  }
  .banner .content .container .content_r .layui-form-item .code_btn {
    width: 4.21875vw;
    cursor: pointer;
    text-align: center;
    margin-left: 0.39375vw;
    background: transparent;
    border: none;
    color: #003E95;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-label {
    border: none;
    background-color: #ffffff;
    width: auto;
    padding: 0.45vw 0.45vw 0.45vw 1.0125vw;
    height: auto;
    line-height: normal;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content {
    width: 100%;
    height: auto;
    padding: 6.75vw 0 32.0625vw;
  }
  .package_content .content {
    width: 100%;
    height: auto;
  }
  .package_content .content .content_title {
    color: #003E95;
    text-align: center;
    font-size: 2.025vw;
    font-weight: 700;
  }
  .package_content .content .content_desc {
    margin-top: 1.125vw;
    color: #333;
    text-align: center;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content > a {
    display: inline-block;
    margin-top: 1.6875vw;
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #003E95;
    background: #FFF;
    color: #003E95;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  .package_content .content > a:hover {
    background: #003E95;
    color: #FFF;
  }
  .package_content .content .box {
    width: 100%;
    height: auto;
    margin-top: 6.91875vw;
    display: flex;
    flex-direction: row;
  }
  .package_content .content .box .box_l {
    width: 11.1375vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .package_content .content .box .box_l .box_title {
    text-align: left;
    width: 100%;
    height: 12.375vw;
    padding-top: 7.3125vw;
    color: #222;
    font-size: 1.2375vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_l .box_border_bottom {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 3.0375vw;
    width: 100%;
    height: 3.0375vw;
    border-bottom: 0.05625vw solid #ddd;
  }
  .package_content .content .box .box_l .box_border_bottom_top {
    margin-top: 1.125vw;
  }
  .package_content .content .box .box_l .box_border_bottom_bot {
    border-bottom: none;
  }
  .package_content .content .box .box_r {
    width: 66.7125vw;
    display: flex;
    flex-direction: row;
  }
  .package_content .content .box .box_r .box_r_flex {
    width: 20%;
    padding: 1.6875vw 0 0.7875vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover {
    border-radius: 0.45vw;
    background: #003E95;
    padding: 0.9vw 0 0.7875vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top {
    height: 11.53125vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_type {
    color: #ffffff;
    font-size: 1.2375vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_box {
    margin-top: 1.2375vw;
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_box span {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_date {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_desc {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center {
    margin-top: 1.125vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom {
    border-bottom: 0.05625vw solid #003E95;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom img:first-child {
    display: none;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom img:last-child {
    display: block;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom span {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .bot a {
    color: #fff;
    border: 0.05625vw solid #FFF;
  }
  .package_content .content .box .box_r .box_r_flex .top {
    width: 100%;
    height: 10.6875vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_type {
    color: #222;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 0.675vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box span {
    color: #222;
    font-size: 1.35vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box span span {
    font-size: 0.9vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_date {
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_desc {
    width: 100%;
    margin-top: 0.73125vw;
    color: #222;
    text-align: center;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_desc span {
    display: inline-block;
    width: 7.0875vw;
  }
  .package_content .content .box .box_r .box_r_flex .center {
    margin-top: 1.125vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom {
    width: 100%;
    height: 3.0375vw;
    border-bottom: 0.05625vw solid #ddd;
    line-height: 3.0375vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom:last-child {
    border-bottom: none;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom img {
    width: 1.0125vw;
    height: 1.29375vw;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom img:first-child {
    display: block;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom img:last-child {
    display: none;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom span {
    color: #003E95;
    text-align: center;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .bot {
    margin-top: 1.6875vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .bot a {
    width: 9vw;
    height: 2.25vw;
    border-radius: 0.45vw;
    border: 0.05625vw solid #333;
    color: #222;
    text-align: center;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.25vw;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    color: #FFFFFF;
    background: #003E95;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  body {
    background: #ffffff;
  }
  .banner {
    margin-top: 13.33333vw;
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
  }
  .banner .banner_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner .content {
    position: absolute;
    top: 32%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
  }
  .banner .content .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .banner .content .container .content_l {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .banner .content .container .content_l .content_title {
    color: #FFF;
    font-size: 6.4vw;
    font-weight: 700;
  }
  .banner .content .container .content_l .content_desc {
    margin-top: 2vw;
    color: #FFF;
    font-size: 4.26667vw;
    font-weight: 400;
  }
  .banner .content .container .content_l a {
    margin-top: 5.33333vw;
    width: 19vw;
    height: 7vw;
    border-radius: 0.53333vw;
    background: #FFF;
    color: #0178F0;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 7vw;
  }
  .banner .content .container .content_r {
    margin-top: 5.33333vw;
    margin-right: 0vw;
    width: 100%;
    height: auto;
    border-radius: 0.53333vw;
    background: #FFF;
    padding: 3.33333vw 4vw;
  }
  .banner .content .container .content_r .content_r_title {
    margin-left: 0.93333vw;
    text-align: left;
    color: #222;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .submit {
    border: none;
    cursor: pointer;
    width: 100%;
    height: 10.66667vw;
    border-radius: 1.06667vw;
    background: #003E95;
    color: #FFF;
    text-align: center;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 10.66667vw;
  }
  .banner .content .container .content_r .layui-form {
    margin-top: 3.33333vw;
  }
  .banner .content .container .content_r .layui-form-pane .layui-input-block {
    margin-left: 1.33333vw;
  }
  .banner .content .container .content_r .layui-input-wrap {
    width: 100%;
  }
  .banner .content .container .content_r .layui-input-wrap1 {
    width: 70%;
  }
  .banner .content .container .content_r .layui-input-wrap1 input {
    margin-left: 2.26667vw;
    color: #222;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-input-wrap1 input::placeholder {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item {
    width: 100%;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #EDEDED;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 2.4vw;
  }
  .banner .content .container .content_r .layui-form-item span {
    color: #E6E6E6;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item input {
    border: none;
    outline: none;
  }
  .banner .content .container .content_r .layui-form-item .layui-input {
    width: 90%;
    color: #222;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item .layui-input::placeholder {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-item .layui-input:focus {
    border: none !important;
    box-shadow: none;
  }
  .banner .content .container .content_r .layui-form-item .code_btn {
    width: 20vw;
    cursor: pointer;
    text-align: center;
    margin-left: 0.93333vw;
    background: transparent;
    border: none;
    color: #003E95;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .content .container .content_r .layui-form-label {
    border: none;
    background-color: #ffffff;
    width: auto;
    padding: 1.06667vw 1.06667vw 1.06667vw 2.4vw;
    height: auto;
    line-height: normal;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content {
    width: 100%;
    height: auto;
    padding: 16vw 0 16vw;
  }
  .package_content .content {
    width: 100%;
    height: auto;
  }
  .package_content .content .content_title {
    color: #003E95;
    text-align: center;
    font-size: 6.4vw;
    font-weight: 700;
  }
  .package_content .content .content_desc {
    margin-top: 2.66667vw;
    color: #333;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content > a {
    display: inline-block;
    margin-top: 4vw;
    width: 22.8vw;
    height: 8.4vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #003E95;
    background: #FFF;
    color: #003E95;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8.4vw;
  }
  .package_content .content > a:hover {
    background: #003E95;
    color: #FFF;
  }
  .package_content .content .box {
    width: 100%;
    height: auto;
    margin-top: 16.4vw;
    display: flex;
    flex-direction: row;
  }
  .package_content .content .box .box_l {
    width: 26.4vw;
    height: auto;
    display: none;
    flex-direction: column;
    align-items: flex-start;
  }
  .package_content .content .box .box_l .box_title {
    text-align: left;
    width: 100%;
    height: 29.33333vw;
    padding-top: 17.33333vw;
    color: #222;
    font-size: 2.93333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_l .box_border_bottom {
    text-align: left;
    color: #222;
    font-size: 2.13333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 7.2vw;
    width: 100%;
    height: 7.2vw;
    border-bottom: 0.13333vw solid #ddd;
  }
  .package_content .content .box .box_l .box_border_bottom_top {
    margin-top: 2.66667vw;
  }
  .package_content .content .box .box_l .box_border_bottom_bot {
    border-bottom: none;
  }
  .package_content .content .box .box_r {
    width: auto;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    overflow-x: auto;
  }
  .package_content .content .box .box_r .box_r_flex {
    flex-shrink: 0;
    width: 50%;
    padding: 4vw 2.66667vw 1.86667vw;
    background: rgba(242, 234, 218, 0.5);
    margin-right: 5.33333vw;
    border-radius: 2.66667vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover {
    border-radius: 1.06667vw;
    background: #003E95;
    padding: 2.13333vw 0 1.86667vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top {
    height: 27.33333vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_type {
    color: #ffffff;
    font-size: 4.26667vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_box {
    margin-top: 2.93333vw;
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_box span {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_date {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .top .price_desc {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center {
    margin-top: 5.33333vw;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom {
    border-bottom: 0vw solid #003E95;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom .box_border_b_img img:first-child {
    display: none;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom .box_border_b_img img:last-child {
    display: block;
  }
  .package_content .content .box .box_r .box_r_flex:hover .center .box_border_bottom span {
    color: #fff;
  }
  .package_content .content .box .box_r .box_r_flex:hover .bot a {
    color: #fff;
    border: 0.13333vw solid #FFF;
  }
  .package_content .content .box .box_r .box_r_flex .top {
    width: 100%;
    height: 25.33333vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_type {
    color: #222;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 2.66667vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box span {
    color: #222;
    font-size: 4.26667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_box span span {
    font-size: 3.73333vw;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_date {
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_desc {
    width: 100%;
    margin-top: 1.73333vw;
    color: #222;
    text-align: center;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .top .price_desc span {
    display: inline-block;
    width: 92%;
  }
  .package_content .content .box .box_r .box_r_flex .center {
    margin-top: 8vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom {
    width: 100%;
    height: 7.2vw;
    border-bottom: 0.13333vw solid #ddd;
    line-height: 7.2vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom:last-child {
    border-bottom: none;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom .box_border_b_img img {
    width: 3.6vw;
    height: 4.6vw;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom .box_border_b_img img:first-child {
    display: block;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom .box_border_b_img img:last-child {
    display: none;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom .mb_hide {
    margin-right: 2.66667vw;
  }
  .package_content .content .box .box_r .box_r_flex .center .box_border_bottom span {
    color: #003E95;
    text-align: center;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .package_content .content .box .box_r .box_r_flex .bot {
    margin-top: 4vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .package_content .content .box .box_r .box_r_flex .bot a {
    width: 32vw;
    height: 8vw;
    border-radius: 1.06667vw;
    border: 0.13333vw solid #333;
    color: #222;
    text-align: center;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8vw;
  }
}
